html,body{
	width: 100%; height: 100%; background: url("../images/sistema/bg-1.jpg") repeat-x center 141px rgb(255, 255, 255); color: rgb(138, 138, 138); line-height: 20px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; margin:0; padding: 0;
}
.main {
	position:relative; width:960px; margin:0 auto;
}

.wrapper {
	width: 100%; overflow: hidden; position: relative;
}
.extra-wrap {
	overflow: hidden;
}
p {
	margin-bottom: 20px;
}
.p0 {
	margin-bottom: 0px;
}
.p1 {
	margin-bottom: 8px;
}
.d-in-block {
	display: inline-block;
}
.d-block {
	display: block;
}
.reg {
	text-transform: uppercase;
}
.rel {
	position: relative;
}
.fleft {
	float: left;
}
.fright {
	float: right;
}
.alignright {
	text-align: right;
}
.aligncenter {
	text-align: center;
}
.img-indent-l {
	margin: 4px 19px 0px 0px; float: left;
}
.img-indent-2 {
	margin: 5px 29px 0px 0px; float: left;
}
.img-indent-r {
	margin: 4px 0px 0px 10px; float: right;
}
.img-indent-r2 {
	margin: 4px 0px 0px 30px; float: right;
}
.indent {
	padding: 18px 0px 0px 30px;
}
.indent1 {
	padding: 18px 22px 16px;
}
.indent-left {
	padding-left: 40px;
}
.indent-left1 {
	padding-left: 30px;
}
.indent-bottom {
	padding-bottom: 38px;
}
.indent-bottom1 {
	padding-bottom: 15px;
}
.indent-right {
	padding-right: 20px;
}
.indent-top {
	padding-top: 29px;
}
.margin-top {
	margin-top: 0px;
}
.margin-bot {
	margin-bottom: 17px;
}
.margin-bot1 {
	margin-bottom: 22px;
}
.margin-bot2 {
	margin-bottom: 20px;
}
.margin-bot3 {
	margin-bottom: 42px;
}
.margin-bot4 {
	margin-bottom: 24px;
}
.margin-bot5 {
	margin-bottom: 28px;
}
.margin-bot6 {
	margin-bottom: 32px;
}
.margin-bot7 {
	margin-bottom: 16px;
}
.margin-bot8 {
	margin-bottom: 11px;
}
.margin-bot9 {
	margin-bottom: 35px;
}
.margin-bot10 {
	margin-bottom: 13px;
}
.margin-bot11 {
	margin-bottom: 30px;
}
.margin-left {
	margin-left: 0px;
}
.margin-right {
	margin-right: 0px;
}
header {
	background: rgb(255, 255, 255); width: 100%;
}
h1 {
	padding: 42px 0px 52px; float: left;
}
h1 a {
	background: url("../images/sistema/logo.png") no-repeat 0px 0px; width: 206px; height: 70px; text-indent: -9999px; display: block;
}


#content {
	padding: 50px 0px 48px; width: 100%;
}
#page1 #content {
	padding: 24px 0px 48px;
}
#page3 #content {
	padding: 31px 0px 48px;
}
.slider_sh {
	background: url("../images/sistema/slider_sh.png") no-repeat left top; padding: 6px 15px 36px 16px; width: 100%;
}
.slider {
	width: 929px; height: 435px; overflow: hidden; position: relative;
}
.pagination {
	right: 12px; bottom: 11px; overflow: hidden; position: absolute; z-index: 9;
}
.pagination li {
	margin-left: 2px; float: left;
}
.pagination li:first-child {
	margin-left: 0px;
}
.pagination li a {
	background: url("../images/sistema/pagination.png") no-repeat right top; width: 19px; height: 18px; display: block;
}
.pagination li a:hover {
	
}
.pagination .current a {
	
}
.pagination .current a {
	cursor: default;
}
.items {
	display: none;
}
.banner {
	background: url("../images/sistema/bann_bg.png") no-repeat left top; left: 0px; top: 0px; width: 350px; height: 435px; overflow: hidden; position: absolute;
}
.banner p {
	color: rgb(66, 66, 66); line-height: 18px; margin-bottom: 61px; text-shadow: #efefef 1px 1px;
}
.indent_bnr {
	padding: 40px 86px 0px 36px;
}
.banner .button-1 {
	background-position: left bottom;
}
.banner .button-1 span {
	background-position: left bottom;
}
.banner .button-1 span span {
	background-position: right bottom;
}
.banner .button-1:hover {
	
}
.banner .button-1:hover span {
	
}
.banner .button-1:hover span span {
	background-position: right top;
}
.box-1 {
	background: rgb(255, 255, 255); border: 1px solid rgb(255, 255, 255); width: 298px; overflow: hidden; box-shadow: inset 0px 0px 92px -15px rgba(0,0,0,0.3), 0px 0px 3px 1px #d9d9d8; -moz-box-shadow: 0 0 92px -15px rgba(0, 0, 0, .3) inset, 0 0 3px 1px #d9d9d8; -webkit-box-shadow: 0 0 92px -15px rgba(0, 0, 0, .3) inset, 0 0 3px 1px #d9d9d8;
}
.box-1_indent {
	padding: 15px 16px 17px 18px;
}
.box-2 {
	background: rgb(255, 255, 255); border: 1px solid rgb(255, 255, 255); width: 618px; overflow: hidden; box-shadow: inset 0px 0px 92px -15px rgba(0,0,0,0.3), 0px 0px 3px 1px #d9d9d8; -moz-box-shadow: 0 0 92px -15px rgba(0, 0, 0, .3) inset, 0 0 3px 1px #d9d9d8; -webkit-box-shadow: 0 0 92px -15px rgba(0, 0, 0, .3) inset, 0 0 3px 1px #d9d9d8;
}
.box-2_indent {
	padding: 15px 16px 17px 18px;
}
.year {
	width: 50px; color: rgb(147, 190, 39); font-size: 14px; font-weight: bold; margin-top: -1px; float: left;
}
.num {
	background: url("../images/sistema/num.png") no-repeat left top; width: 31px; height: 31px; text-align: center; color: rgb(255, 255, 255); overflow: hidden; font-family: Arial, Helvetica, sans-serif; font-size: 14px; margin-top: 5px; margin-right: 9px; float: left;
}
.num span {
	padding-top: 5px; display: block;
}
.col-1 {
	width: 280px; float: left;
}
#slideshow {
	width: 380px; height: 300px; overflow: hidden;
}
.cycle_wrap .wrapper {
	
}
#slideshow .wrapper {
	width: 380px; height: 300px;
}
#prev {
	background: url("../images/sistema/nav.png") no-repeat left top; top: -52px; width: 13px; height: 21px; right: 16px; position: absolute; z-index: 99;
}
#next {
	background: url("../images/sistema/nav.png") no-repeat left top; top: -52px; width: 13px; height: 21px; right: 16px; position: absolute; z-index: 99;
}
#next {
	background-position: right bottom; right: -1px;
}
#next:hover {
	background-position: right top;
}
#prev {
	
}
#prev:hover {
	background-position: left bottom;
}
.bg-1 {
	background: url("../images/sistema/bg-2.png") no-repeat left top; width: 940px; height: 77px; overflow: hidden;
}
.border-1 {
	border-bottom-color: rgb(217, 217, 217); border-bottom-width: 1px; border-bottom-style: solid;
}
.button-1 {
	background: url("../images/sistema/button1_l.png") no-repeat left top; padding: 0px 0px 0px 2px; height: 39px; color: rgb(255, 255, 255); line-height: 17px; overflow: hidden; font-family: Arial, Helvetica, sans-serif; font-size: 14px; display: inline-block;
}
.button-1 span {
	background: url("../images/sistema/button1_r.png") no-repeat right top; padding: 0px 2px 0px 0px; display: block;
}
.button-1 span span {
	background: url("../images/sistema/button1_t.png") repeat-x left top; padding: 10px 35px 12px 25px;
}
.button-1:hover {
	background-position: left bottom;
}
.button-1:hover span span {
	background-position: left bottom;
}
.button-1:hover span {
	background-position: right bottom;
}
.button-2 {
	background: url("../images/sistema/button2_l.png") no-repeat left top; padding: 0px 0px 0px 2px; height: 43px; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 1.2em; overflow: hidden; font-family: "Oswald", sans-serif; font-size: 20px; display: inline-block;
}
.button-2 span {
	background: url("../images/sistema/button2_r.png") no-repeat right top; padding: 0px 2px 0px 0px; display: block;
}
.button-2 span span {
	background: url("../images/sistema/button2_t.png") repeat-x right top; padding: 8px 19px 11px 20px;
}
.button-2:hover {
	background-position: left bottom;
}
.button-2:hover span {
	background-position: right bottom;
}
.button-2:hover span span {
	background-position: right bottom;
}
.ul-1 li {
	padding: 6px 0px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;
}
.ul-1 li a {
	background: url("../images/sistema/ul1.png") no-repeat left -41px; padding: 0px 0px 0px 14px; color: rgb(0, 0, 0); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;
}
.ul-1 li a:hover {
	background-position: left 4px; text-decoration: underline;
}
.dl-1 dt {
	color: rgb(39, 39, 39); margin-bottom: 5px;
}
.dl-1 dd {
	overflow: hidden;
}
.dl-1 dd span {
	width: 85px; float: left; display: block;
}
.soc_list {
	overflow: hidden; padding-top: 30px; float: right;
}
.soc_list li {
	margin-left: 10px; float: left;
}
.soc_list li:first-child {
	margin-left: 0px;
}
.soc_list li a {
	width: 20px; height: 20px; display: block;
}
h3 {
	color: rgb(57, 57, 57); text-transform: uppercase; line-height: 1.2em; font-family: "Oswald", sans-serif; font-size: 30px; font-weight: normal; display: block;
}
.bg-1 h3 {
	color: rgb(255, 255, 255); letter-spacing: -1px; word-spacing: 2px;
}
h4 {
	color: rgb(0, 0, 0); line-height: 1.2em; font-family: Georgia, "Times New Roman", Times, serif; font-size: 28px; font-weight: normal; margin-bottom: 71px; word-spacing: -1px; display: block;
}
h4 span {
	margin-top: -3px; display: block;
}
.size-1 {
	line-height: 20px; font-size: 13px;
}
.lh-1 {
	line-height: 20px;
}
.color-1 {
	color: rgb(39, 39, 39);
}
.color-2 {
	color: rgb(147, 190, 39);
}
#form2 fieldset {
	padding: 0px; border: currentColor;
}
#form2 label {
	display: block; min-height: 38px;
}
#form2 label.message {
	height: 200px;
}
#form2 .inp {
	background: rgb(240, 240, 240); padding: 0px 10px; border: 1px solid rgb(211, 211, 211); width: 178px; height: 28px; overflow: hidden; display: block; position: relative;
}
#form2 input {
	margin: 0px; padding: 6px 0px 7px; border: currentColor; width: 178px; color: rgb(138, 138, 138); line-height: 15px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px;
}
#form2 .area .error {
	float: none;
}
#form2 .text_a {
	background: rgb(240, 240, 240); padding: 0px 10px; border: 1px solid rgb(211, 211, 211); width: 278px; height: 198px; overflow: hidden; display: block; position: relative;
}
#form2 textarea {
	margin: 0px; padding: 6px 0px; border: currentColor; width: 278px; height: 186px; color: rgb(138, 138, 138); line-height: 15px; overflow: auto; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; resize: none;
}
#form2 a {
	cursor: pointer;
}
#form2 .success {
	margin-bottom: 10px; display: none;
}
#form2 .error {
	color: rgb(255, 0, 0); line-height: 18px; overflow: hidden; font-size: 11px; display: none;
}
#form2 .empty {
	color: rgb(255, 0, 0); line-height: 18px; overflow: hidden; font-size: 11px; display: none;
}
.buttons-wrapper2 {
	text-align: right; padding-top: 16px; position: relative;
}
.buttons-wrapper2 a {
	margin-left: 8px;
}
#form1 fieldset {
	padding: 0px; border: currentColor;
}
#form1 label {
	display: block; min-height: 38px;
}
#form1 label.message {
	height: 283px;
}
.inp {
	background: rgb(240, 240, 240); padding: 0px 10px; border: 1px solid rgb(211, 211, 211); width: 178px; height: 28px; overflow: hidden; display: block; position: relative;
}
#form1 input {
	margin: 0px; padding: 6px 0px 7px; border: currentColor; width: 178px; color: rgb(138, 138, 138); line-height: 15px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px;
}
#form1 .area .error {
	float: none;
}
.text_a {
	background: rgb(240, 240, 240); padding: 0px 10px; border: 1px solid rgb(211, 211, 211); width: 518px; height: 281px; overflow: hidden; display: block; position: relative;
}
#form1 textarea {
	margin: 0px; padding: 6px 0px; border: currentColor; width: 518px; height: 269px; color: rgb(138, 138, 138); line-height: 15px; overflow: auto; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; resize: none;
}
#form1 a {
	cursor: pointer;
}
#form1 .success {
	margin-bottom: 20px; display: none;
}
#form1 .error {
	top: 3px; right: 150px; color: rgb(255, 0, 0); line-height: 16px; overflow: hidden; font-size: 11px; display: none; position: absolute;
}
#form1 .empty {
	top: 3px; right: 150px; color: rgb(255, 0, 0); line-height: 16px; overflow: hidden; font-size: 11px; display: none; position: absolute;
}
#form1 .message .error {
	left: 5px; top: 285px;
}
#form1 .message .empty {
	left: 5px; top: 285px;
}
.buttons-wrapper {
	text-align: right; padding-top: 15px; position: relative;
}
.buttons-wrapper a {
	margin-left: 8px;
}
.map {
	width: 357px; height: 280px; margin-bottom: 14px;
}
footer {
	background: url("../images/sistema/footer.jpg") repeat-x top; width: 100%; height: 81px; color: rgb(39, 39, 39); overflow: hidden;
}
footer a {
	color: rgb(39, 39, 39);
}
.extra {
	margin: 0px auto -81px; height: auto !important; overflow: hidden; position: relative; min-height: 100%;
}
.block {
	height: 81px;
}
.lightbox-image1 {
	display: inline-block; position: relative;
}
.lightbox-image1 img {
	position: relative; z-index: 2;
}
.lightbox-image1 span {
	background: url("../images/sistema/magnify.png") no-repeat 50% 50%; left: 0px; top: 0px; width: 100%; height: 100%; display: block; position: absolute; z-index: 1;
}
.green35 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 35px; color: #88ac1e; line-height:35px;}
.green20 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; color: #88ac1e; line-height:35px;}
.green18 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #88ac1e;}
.nero14 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000;}
.input{width:210px; height:25px; border:1px solid #ddd; background-color:#f7f7f7;}
a{text-decoration:none; color:#fff;}
a:hover{text-decoration:none;}
.menugreen12 a{text-decoration:none; color:#88ac1e;}
.menugreen12 a:hover{text-decoration:none; color:#000;}

.menulink a {
float: left;
width:158px;
height:40px;
font-size: 18px; 
color: #fff;
text-decoration: none;
line-height: 40px;
padding-left:20px;
font-family:Verdana;
background-color:#868686;
}
.menulink a:hover {
color: #beff00;
}
.menulink2 a {
float: left;
width:175px;
height:40px;
font-size: 18px; 
color: #fff;
text-decoration: none;
line-height: 40px;
padding-left:20px;
font-family:Verdana;
background-color:#868686;
}
.menulink2 a:hover {
color: #beff00;
}
.button-1-hover a {
float: left;
width:940px;
height:40px;
color:#000;
font-weight:bold;
}
.pag_selected { 
float:left; 
width:15px;
height:15px;
background-color:#A3CEFF; 
border: 1px solid #7E7E7E; 
text-align:center; 
margin:0 1px 0 1px; 
font-family: Verdana, Arial; 
color:#000; 
font-size:10px;
line-height:15px;
}
.pag_link a {
background-color:#F2F2F2;
float: left;
line-height:15px;
width:15px;
height:15px;
border: 1px solid #000;
margin:0 1px 0 1px;
text-align:center;
}
.pag_link a:hover {
background-color:#503400;
color:#fff; 
}
.thumb a {
display:block;
float: left;
width:150px;
height:120px;
}
.thumb a:hover {
background-color:#fff;
filter:alpha(opacity=40);
-moz-opacity: 0.4;
opacity: 0.4;
}
.box-partner { float:left; width:118px; height:22px; margin:2px; border:1px solid #000;}